[Translations]
(This may take a few minutes.) =(Isto pode demorar alguns minutos.)
%1 is still running. Please close %2 first !=%1 ainda está a ser executado. Por favor feche %2 primeiro!
System Support CD does not support this operating system =O CD de Suporte do Sistema não suporta este sistema operativo
Motherboard Support CD does not support this operating system =O CD de Suporte do Sistema não suporta este sistema operativo
System Support-CD =CD de Suporte do Sistema
Motherboard Support-CD =CD de Suporte do Sistema
loading... =A carregar...
To detect all devices, please install ACPI driver first. Would you like to continue? =Para detectar todos os dispositivos, por favor instale antes o controlador ACPI. Deseja continuar?
 

